article,aside,figure,footer,header,hgroup,menu,nav,section{display:block}
*{margin:0;padding:0}
body{color:#666;font-size:15px;background:#fff;font-family:"Century Gothic",Helvetica,sans-serif;text-align:left;text-decoration:none}
ul{list-style:none}
a{text-decoration:none}
a:focus{outline:0}
a img{border:none}
select{font-family:"Century Gothic",Helvetica,sans-serif}
#banner{padding: 0 auto;background:red;color:white;text-align:center}
#headwide{width:976px;margin:0 auto;padding-top:10px}
header h1{float:left;width:500px;position:relative;left:20px;top:20px;display:block;text-indent:-9000px;background:url(images/techlogo-new.png) no-repeat}
header h1 a{display:block;height:150px;background:url(images/techlogo-new.png) no-repeat}
header li{display:inline}
header form fieldset{border:0;float:right}
header form fieldset legend{display:none}
header .label,#content .label{height:40px;width:32px;float:left;text-indent:-4000px;position:relative;display:block;cursor:pointer}
header .searchbox{border:1px solid #446681;padding:3px 0 3px 20px;color:#303030;float:left;width:130px;margin:10px 0 0 -20px}
header fieldset p label,#content fieldset p label{width:200px;text-align:right;margin-right:15px;line-height:26px;color:#666;text-shadow:1px 1px 1px rgba(0,0,0,.25);font-weight:700}
header fieldset p{float:left;clear:both;margin:5px 0 0 130px;background-color:#f4f4f4;border:1px solid #fff;width:250px;padding:10px;border-radius:5px;box-shadow:0 0 3px #aaa}
#content{margin:15px auto;width:976px;}
.main{margin: 0 auto;max-width: 69em;}
#prod_content h2{float:left;width:900px}
#prod_gallery{float:left;width:500px;margin-top:30px}
.prod_img{height:400px;width:400px}
.prod_img img{padding:0 50px;max-width:100%;max-height:100%}
.prod_img2{float:left;margin:10px;width:490px}
.prod_img2 img{padding:10px;width:100px;height:100px;max-height:100%;max-width:100%}
#prod_info{float:left;width:460px;margin-top:30px;padding-left:15px}
#prod_info h2{width:460px;text-align:center}
#prod_info h3{width:460px;color:#ea8111;font-size:1.2em;font-weight:400;border-bottom:1px solid #aaa}
#prod_info li{padding-top:5px;width:460px}
span.price{font-style:normal}
.doublesize{font-size:2em;padding:10px 5px 10px 0}
.clear{clear:both}
.underlinethis{text-decoration:underline}
span.alignright{float:right;padding-right:30px}
span.alignleft{float:left}
h2{color:#ea8111;font-size:1.6em;font-weight:700;border-bottom:1px solid #aaa;text-align:center}
fieldset#emailus{border:0;width:400px}
fieldset#emailus label{width:140px;float:left;text-align:right;margin:5px 0 0;display:block}
fieldset#emailus input{margin:5px 0 0 10px}
#content h4{font-size:2em;padding-left:5px;padding-top:10px}
#content a{color:#666;text-decoration:none}
#content a:hover{text-decoration:underline}
#top_product{padding:20px 0}
.smallred{color:red;font-weight:700;font-size:.9em}
.bigred{color:red;font-weight:700}
.shopping_cart dt{float:left;width:20px;clear:both}
.shopping_cart dd.descrip{width:250px;float:left}
.shopping_cart dd.lineprice{width:265px;text-align:right;float:left;font-weight:700}
.cartprice{border:1px solid #aaa;font-weight:700}
.newItemInCart{font-style:italic}
.rightprice{float:right;padding-right:5px}
.smallitalic{font-size:.8em;font-style:italic;font-weight:400}
.button{border:none;outline:0;border-radius:9px;color:#fff;display:block;cursor:pointer;padding:7px 25px;text-shadow:0 -1px 1px rgba(0,0,0,.25);border-bottom:1px solid rgba(0,0,0,.25);font-weight:700;box-shadow:1px 1px 3px rgba(0,0,0,.5)}
.button:hover{background:#d8d8d8;color:#666;text-shadow:1px 1px 1px rgba(0,0,0,.25)}
.small{font-size:11px}
.medium{font-size:16px}
.large{font-size:24px;padding:8px 14px 9px}
.blue{background-color:#4982a9}
.red{background-color:#e33100}
.magenta{background-color:#a9014b}
.orange{background-color:#EA8111;}
.orange{background:linear-gradient(top,#faa51a,#f47a20);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');}
.orange{background:-o-linear-gradient(top,#faa51a,#f47a20);}
.yellow{background-color:#ffb515}
.instock{color:green;}
.outstock, .constock{color:red;}
.titles li{float:left;padding:4px;font-weight:700}
.titles li.remove{width:100px}
.titles li.productsdesc{width:680px}
.titles li.quantity{width:70px}
.titles li.total{width:90px}
.subtotal li{float:right;padding:4px;font-weight:700}
.subtotal li.subtotalheading{width:150px}
.subtotal li.thetotal{width:90px;padding-right:8px}
footer{background:#3f3f3f;border-top:10px solid #ea8111;clear:both;width:100%}
#company,#socialmedia,#website{float:left;width:290px;margin:0 10px;padding-left:15px}
footer h3{color:#ea8111;padding:10px 0}
footer p,footer p a,footer ul a{color:#fff}
footer p{text-align:center;padding-top:30px}
footer p a:hover{text-decoration:underline}
#footwide{width:976px;margin:0 auto}
#html5-logo{background:url(images/html5_sticker.jpg);height:80px;width:160px;display:block}
#css3-logo{background:url(images/html5css3.jpg);height:160px;width:160px;display:block}
#facebook-logo{background:url(images/facebook-grey.jpg);height:64px;width:160px;display:block}
#facebook-logo:hover{background:url(images/facebook-logo.jpg)}
#twitter-logo{background:url(images/twitter-grey.jpg);height:64px;width:160px;display:block}
#google-logo{background:url(images/google-grey.jpg);height:64px;width:160px;display:block}
#paypal-logo{background:url(images/paypal-grey.jpg);height:64px;width:160px;display:block}
#paypal-logo:hover{background:url(images/paypal-logo.jpg)}
#twitter-logo:hover{background:url(images/twitter-logo.jpg)}
#google-logo:hover{background:url(images/google-logo.jpg)}
footer a:hover{text-decoration:underline}
dl.product_list{width:960px;overflow:auto}
.product_list dt{float:left;width:785px}
.product_list dd.product_price{width:80px;text-align:right;float:left;padding-right:5px}
.product_list dd.product_buynow{width:70px;text-align:center;float:left}
.product_list dd.product_quantity{width:20px;text-align:center;float:left}
.productListing-odd{background-color:#edeeee}
.productListing-even{background-color:#fff}
.productSpecialPrice{font-style:normal}
.productoldprice{text-decoration:line-through;font-style:italic;padding-right:1px}
#wrapper{box-shadow:0 0 3px #aaa;border-radius:10px;border:2px solid #fff;background-color:#f9f9f9;width:800px;overflow:hidden;margin:10px auto}
#steps{width:800px;overflow:hidden}
.step{float:left;width:800px;border:0}
#navigation{height:45px;background-color:#e9e9e9;border-top:1px solid #fff;border-bottom-left-radius:10px;border-bottom-right-radius:10px}
#navigation ul{list-style:none;float:left;margin-left:22px}
#navigation ul li{float:left;border-right:1px solid #ccc;border-left:1px solid #ccc;position:relative;margin:0 2px}
#navigation ul li a{display:block;height:45px;background-color:#444;color:#777;outline:none;font-weight:700;text-decoration:none;line-height:45px;padding:0 20px;border-right:1px solid #fff;border-left:1px solid #fff;background:#f0f0f0}
#navigation ul li a:hover,#navigation ul li.selected a{background:#d8d8d8;color:#666;text-shadow:1px 1px 1px rgba(0,0,0,.25)}
span.checked{background:transparent url(images/checked.png) no-repeat top left;position:absolute;top:0;left:1px;width:20px;height:20px}
span.error{background:transparent url(images/error.png) no-repeat top left;position:absolute;top:0;left:1px;width:20px;height:20px}
#steps fieldset{border:none;padding-bottom:20px}
#steps legend,#stepsingle legend{text-align:left;background-color:#f0f0f0;color:#666;font-size:24px;text-shadow:1px 1px 1px rgba(0,0,0,.25);font-weight:700;float:left;width:790px;padding:5px 0 5px 10px;margin:10px 0;border-bottom:1px solid #fff;border-top:1px solid #d9d9d9}
#stepsingle h3{float:left;clear:both;margin:5px 0 -5px 130px;background-color:#f4f4f4;border:1px solid #fff;width:500px;padding:10px;border-radius:5px;box-shadow:0 0 3px #aaa}
#steps p,#stepsingle p{float:left;clear:both;margin:5px 0 0 130px;background-color:#f4f4f4;border:1px solid #fff;width:500px;padding:10px;border-radius:5px;box-shadow:0 0 3px #aaa}
#steps p label,#stepsingle p label{width:200px;float:left;text-align:right;margin-right:15px;line-height:26px;color:#666;text-shadow:1px 1px 1px rgba(0,0,0,.25);font-weight:700}
#steps p.submit,#stepsingle p.submit{background:0 0;border:none;box-shadow:none}
#steps button,#stepsingle button{border:none;outline:0;border-radius:10px;color:#fff;display:block;cursor:pointer;margin:0 auto;clear:both;padding:7px 25px;text-shadow:0 1px 1px rgba(0,0,0,.25);font-weight:700;font-size:22px;box-shadow:0 0 3px #aaa;background:#4797ED}
#steps button:hover,#stepsingle button:hover{background:linear-gradient(top, #2F2727, #1a82f7);background:#d8d8d8;color:#666;text-shadow:1px 1px 1px rgba(0,0,0,0.25)}
#steps button:hover,#stepsingle button:hover{background:-o-linear-gradient(top, #2F2727, #1a82f7)}
#steps p dl,#stepsingle p dl{width:270px;display:inline}
#steps p .shopping_cart dt,#stepsingle p .shopping_cart dt{float:left;width:10px;clear:both}
#steps p .shopping_cart dd,#stepsingle p .shopping_cart dd{float:left;width:40px}
#stepsingle p .shopping_cart dd.lineprice{width:60px;display:inline}
#stepsingle fieldset{border:none;width:800px;padding-bottom:20px}
#loginbox form fieldset{border:none;padding-bottom:20px}
#loginbox #checkbox{width:auto;margin:1px 9px 0 0;float:left;padding:0;border:0;*margin:-3px 9px 0 0}
#loginbox form p{float:left;clear:both;margin:5px 0;background-color:#f4f4f4;border:1px solid #fff;width:260px;padding:5px;border-radius:5px;box-shadow:0 0 3px #aaa}
#loginbox form p label{width:110px;float:left;text-align:right;line-height:26px;color:#666;text-shadow:1px 1px 1px rgba(0,0,0,.25);font-weight:700}
#loginbox form p.submit{background:0 0;border:none;box-shadow:none}
#topbar li{float:right;display:block;text-align:center;position:relative;padding:4px 5px;margin-right:30px;margin-top:7px;border:none}
#topbar li:hover{border:1px solid #777;padding:4px 4px 4px 4px;background:#F4F4F4;background:linear-gradient(top,#F4F4F4,#EEEEEE);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F4F4F4', endColorstr='#EEEEEE');border-radius:5px 5px 0px 0px;}
#topbar li:hover{background:-o-linear-gradient(top,#F4F4F4,#EEEEEE);}
#topbar li a{font-size:14px;color:#000;display:block;outline:0;text-decoration:none;text-shadow:1px 1px 1px rgba(0,0,0,.25)}
#menu{list-style:none;width:940px;margin:30px auto 0px auto;height:43px;padding:0px 20px 0px 20px;border-radius:10px;background:#4982a9;background:linear-gradient(top, #0272a7, #013953);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0272a7', endColorstr='#013953');border:1px solid #002232;box-shadow:inset 0px 0px 1px #edf9ff;}
#menu{background:-o-linear-gradient(top, #0272a7, #013953);}
#menu li{float:left;display:block;text-align:center;position:relative;padding:4px 10px;margin-right:15px;margin-top:7px;border:none}
#menu li:hover{border:1px solid #777;padding:4px 9px 4px 9px;background:#F4F4F4;background:linear-gradient(top,#F4F4F4,#EEE);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F4F4F4', endColorstr='#EEEEEE');border-radius:5px 5px 0px 0px;}
#menu li:hover{background:-o-linear-gradient(top,#F4F4F4,#EEE);}
#menu li a{font-size:15px;color:#EEE;outline:0;text-decoration:none;text-shadow:1px 1px 1px rgba(0,0,0,.25)}
#menu li:hover a,#topbar li:hover a{color:#161616;text-shadow:1px 1px 1px rgba(0,0,0,.25)}
#menu li .drop,#topbar li .drop{padding-right:21px;background:url(images/drop.png) no-repeat right 8px}
#menu li:hover .drop,#topbar li:hover .drop{background:url(images/drop.png) no-repeat right 7px}
.dropdown_1column,.dropdown_2columns,.dropdown_3columns,.dropdown_4columns,.dropdown_5columns{margin:4px auto;float:left;position:absolute;left:-999em;text-align:left;padding:10px 5px 10px 5px;border:1px solid #777;border-top:none;background:#F4F4F4;background:linear-gradient(top, #EEEEEE, #BBBBBB);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEEEEE', endColorstr='#BBBBBB');border-radius:0px 5px 5px 5px;z-index:3;}
.dropdown_1column,.dropdown_2columns,.dropdown_3columns,.dropdown_4columns,.dropdown_5columns{background:-o-linear-gradient(top, #EEEEEE, #BBBBBB);}
.dropdown_1column{width:140px}
.dropdown_2columns{width:280px}
.dropdown_3columns{width:420px}
.dropdown_4columns{width:560px}
.dropdown_5columns{width:700px}
#menu li:hover .dropdown_1column,#menu li:hover .dropdown_2columns,#menu li:hover .dropdown_3columns,#menu li:hover .dropdown_4columns,#menu li:hover .dropdown_5columns,#topbar li:hover .dropdown_1column,#topbar li:hover .dropdown_2columns{left:-1px;top:auto}
.col_1,.col_2,.col_3,.col_4,.col_5{display:inline;float:left;position:relative;margin-left:5px;margin-right:5px}
.col_1{width:130px}
.col_2{width:270px}
.col_3{width:410px}
.col_4{width:550px}
.col_5{width:690px}
#menu .menu_right{float:right;margin-right:0}
#menu li .align_right{border-radius:5px 0 5px 5px}
#menu li:hover .align_right{left:auto;right:-1px;top:auto}
#menu dl,#menu h2,#menu h3,#menu p,#menu ul li,#topbar h2,#topbar ul li{line-height:21px;font-size:14px;text-align:left;text-shadow:1px 1px 1px rgba(0,0,0,.25)}
#menu h2,#topbar h2{font-size:21px;font-weight:400;letter-spacing:-1px;margin:7px 0 14px;padding-bottom:14px;border-bottom:1px solid #666}
#menu h3,#topbar h3{font-size:14px;margin:7px 0 14px;padding-bottom:7px;border-bottom:1px solid #888}
#menu p,#topbar p{line-height:18px;margin:0 0 10px}
#menu li:hover div a,#topbar li:hover div a{font-size:14px;color:#015b86}
#menu li:hover div a:hover,#topbar li:hover div a:hover{color:#029feb}
.strong{font-weight:700}
.italic{font-style:italic}
.imgshadow{background:#FFF;padding:4px;border:1px solid #777;margin-top:5px;box-shadow:0 0 5px #666}
.img_left{width:auto;float:left;margin:5px 15px 5px 5px}
#menu li .black_box,#topbar li .black_box{background-color:#333;color:#eee;text-shadow:1px 1px 1px rgba(0,0,0,.25);padding:4px 6px;border-radius:5px;box-shadow:inset 0 0 3px #000}
#menu li ul,#topbar li ul{list-style:none;padding:0;margin:0 0 12px}
#menu li ul li,#topbar li ul li{font-size:14px;line-height:24px;position:relative;text-shadow:1px 1px 1px rgba(0,0,0,.25);padding:0;margin:0;float:none;text-align:left;width:130px}
#menu li ul li:hover,#topbar li ul li:hover{background:0 0;border:none;padding:0;margin:0}
#menu li .greybox li,#topbar li .greybox li{background:#F4F4F4;border:1px solid #bbb;margin:0 0 4px;padding:4px 6px;width:116px;border-radius:5px}
#menu li .greybox li:hover,#topbar li .greybox li:hover{background:#fff;border:1px solid #aaa;padding:4px 6px;margin:0 0 4px}
.tj_container{width:800px;height:400px;position:relative;margin:30px auto}
.tj_nav{position:absolute;right:-80px;top:50%;margin-top:-35px;height:70px;width:39px}
.tj_nav span{width:39px;height:25px;background:transparent url(images/prev.png) no-repeat top left;position:absolute;top:0;left:0;text-indent:-9000px;opacity:.7;cursor:pointer}
.tj_nav span.tj_next{background-image:url(images/next.png);top:auto;bottom:0;left:0}
.tj_nav span:hover{opacity:1}
.tj_wrapper{width:100%;height:100%;position:relative;margin:0 auto}
.tj_wrapper ul li{float:left;height:200px;width:200px}
.tj_wrapper ul li a{outline:none;display:block;margin:5px}
.tj_wrapper ul li a img{display:block;border:none;opacity:.7;vertical-align:middle;margin-left:auto;margin-right:auto;}
.tj_wrapper ul li a img:hover{opacity:1}
.sbi_container{position:relative;margin:30px auto;overflow:hidden;padding:10px;background:#000;box-shadow:1px 1px 5px #000;border-radius:4px}
.sbi_panel{float:left;position:relative;height:100%;overflow:hidden}
.sbi_panel_img{position:absolute;height:100%;top:0;background-repeat:no-repeat}
.sbi_label{display:block;width:100%;background:#000;text-align:center;font-size:20px;height:40px;line-height:40px;position:absolute;bottom:10px;left:0;opacity:.7;cursor:pointer;text-shadow:0 0 1px #000;text-decoration:none;color:#fff;outline:0}
.sbi_label:hover{opacity:.9}
.sbi_content{position:absolute;border-top:2px solid #000;bottom:50px;left:0;width:100%;background:transparent url(images/a/pattern.png) repeat top left;display:none;overflow:hidden}
.sbi_content ul{padding:10px}
.sbi_content ul a{display:block;color:#f0f0f0;font-size:16px;padding:4px 6px 4px 14px;background:transparent url(images/a/triangle.png) no-repeat 3px 50%;opacity:.9}
.sbi_content ul a:hover{background-color:#000;color:#fff;box-shadow:1px 1px 5px #000}
.sbi_content p{padding:10px;color:#fff}

@font-face {
	font-family: 'fontawesome';
	src:url('../fonts/fontawesome/fontawesome-webfont.eot');
	src:url('../fonts/fontawesome/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/fontawesome/fontawesome-webfont.woff') format('woff'),
		url('../fonts/fontawesome/fontawesome-webfont.ttf') format('truetype'),
		url('../fonts/fontawesome/fontawesome-webfont.svg#fontawesome') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Main container */
.cbp-vm-switcher {
	padding: 20px;
/*	border: 3px solid #47a3da; */
}

/* options/select wrapper with switch anchors */
.cbp-vm-options {
	text-align: right;
	padding-bottom: 10px;
/*	border-bottom: 3px solid #47a3da;*/
}

.cbp-vm-options a {
	display: inline-block;
	width: 40px;
	height: 40px;
	overflow: hidden;
	white-space: nowrap;
	color: #d0d0d0;
	margin: 2px;
}

.cbp-vm-options a:hover,
.cbp-vm-options a.cbp-vm-selected {
	color: #47a3da;
}

.cbp-vm-options a:before {
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 30px;
	text-align: center;
	display: inline-block;
}

/* General style of switch items' list */

.cbp-vm-switcher ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

/* Clear eventual floats */
.cbp-vm-switcher ul:before, 
.cbp-vm-switcher ul:after { 
	content: " "; 
	display: table; 
}

.cbp-vm-switcher ul:after { 
	clear: both; 
}

.cbp-vm-switcher ul li {
	display: block;
	position: relative;
}

.cbp-vm-image {
	display: block;
	margin: 0 auto;
}

.cbp-vm-image img {
	display: inline-block;
	max-width: 100%;
	border: none;
}

.cbp-vm-title {
	margin: 0;
	padding: 0;
}

/*.cbp-vm-price {
	color: #c0c0c0;
}*/

.cbp-vm-add {
	color: #fff;
	background: #47a3da;
	padding: 5px 10px;
	border-radius: 2px;
	margin: 5px 0 0;
	display: inline-block;
	transition: background 0.2s;
}

.cbp-vm-add:hover {
	color: #fff;
	background: #02639d;
}

.cbp-vm-add:before {
	margin-right: 5px;
}

/* Common icon styles */
.cbp-vm-icon:before {
	font-family: 'fontawesome';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.cbp-vm-grid:before {
	content: "\f00a";
}

.cbp-vm-list:before {
	content: "\f00b";
}

.cbp-vm-text:before {
	content: "\f039";
}

.cbp-vm-add:before {
	content: "\f055";
}

/* Individual view mode styles */

/* Large grid view */
.cbp-vm-view-grid ul {
	text-align: center;
}

.cbp-vm-view-grid ul li {
	width: 21%;
	text-align: center;
	padding: 5px;
	margin: 20px 0 0;
	display: inline-block;
	min-height: 380px;
	vertical-align: top;
	border: 1px solid #47a3da;
}

.cbp-vm-view-grid .cbp-vm-title {
	font-size: 1em;
}

.cbp-vm-view-grid .cbp-vm-price {
	margin: 5px 0 0 0;
	font-size: 1.3em;
}
.cbp-vm-view-grid .cbp-vm-stock {
	margin: 5px 0 0 0;
}

/* List view */
.cbp-vm-view-list li {
	padding: 3px 0 0 0;
	white-space: nowrap;
	border-bottom: 1px solid #47a3da;
}

.cbp-vm-view-list .cbp-vm-image,
.cbp-vm-view-list .cbp-vm-title,
.cbp-vm-view-list .cbp-vm-price,
.cbp-vm-view-list .cbp-vm-add,
.cbp-vm-view-list .cbp-vm-stock {
	display: inline-block;
	vertical-align: middle;
}

.cbp-vm-view-list .cbp-vm-image {
	width: 20%;
}

.cbp-vm-view-list .cbp-vm-title {
	font-size: 1.1em;
	padding: 0 10px;
	white-space: normal;
	width: 40%;
	overflow: hidden;
}

.cbp-vm-view-list .cbp-vm-price {
	font-size: 1.3em;
	width: 10%;
}

.cbp-vm-view-list .cbp-vm-stock {
	width: 20%;
}

.cbp-vm-view-list .cbp-vm-add {
	margin: 0;
}

/* Text view */
.cbp-vm-view-text li {
	padding: 1px 0 0 0;
	white-space: nowrap;
	
}
.cbp-vm-view-text li:nth-child(odd)		{ background-color:#eee;}
.cbp-vm-view-text li:nth-child(even)		{ background-color:#fff;}

.cbp-vm-view-text .cbp-vm-image,
.cbp-vm-view-text .cbp-vm-title,
.cbp-vm-view-text .cbp-vm-price,
.cbp-vm-view-text .cbp-vm-add,
.cbp-vm-view-text .cbp-vm-stock {
	display: inline-block;
	vertical-align: middle;
}

.cbp-vm-view-text .cbp-vm-image {
	display:none;
}

.cbp-vm-view-text .cbp-vm-title {
	font-size: 0.9em;
	white-space: normal;
	width: 68%;
	overflow: hidden;
}

.cbp-vm-view-text .cbp-vm-price {
	font-size: 1.1em;
	width: 8%;
}

.cbp-vm-view-text .cbp-vm-stock {
	width: 26%;
	font-size: 0.9em;
}

.cbp-vm-view-text .cbp-vm-add {
	margin: 0;
}

@media screen and (max-width: 66.7em) {
	.cbp-vm-view-list .cbp-vm-details  {
		width: 30%;
	}
} 

@media screen and (max-width: 57em) {
	.cbp-vm-view-grid ul li {
		width: 49%;
	}
}

@media screen and (max-width: 47.375em) {
	.cbp-vm-view-list .cbp-vm-image {
		width: 20%;
	}

	.cbp-vm-view-list .cbp-vm-title {
		width: auto;
	}

	.cbp-vm-view-list .cbp-vm-details  {
		display: block;
		width: 100%;
		margin: 10px 0;
	}

	.cbp-vm-view-list .cbp-vm-add  {
		margin: 10px;
	}
}

@media screen and (max-width: 40.125em) {
	.cbp-vm-view-grid ul li {
		width: 100%;
	}
}